@media screen and (min-width :1199px) and (max-width: 1920px) {}

@media screen and (min-width :1152px) and (max-width: 1313px) {
	/*Ameya*/


	.hm-indus-dtl {
		background: #f6f6f64d;
		padding: 20px 16px 16px 30px;
		position: relative;
		transition: .3s;
		border: 3px solid #d6d6d640;
		/* border: 1px solid #000; */
		border-radius: 14px;
		text-align: center;
		height: 290px;
	}

	.call_start {
		margin-left: 20px !important;
		margin-top: 2px;
		position: relative;
	}

	.butt_on {
		margin-top: 4px;
		margin-left: 2px;
	}

	.search-box input[type="text"] {
		width: 74%;
		padding: 2px 8px;
		margin-left: 14px;
		border: 2px solid #56565661;
		float: left;
		outline: none;
		border-radius: 15px 0 0 15px;
	}

	.call_start:after {
		content: "";
		position: absolute;
		top: -2px;
		left: -17px;
		width: 1px;
		height: 45px;
		background: #e3e3e3;
	}

	.main-nav a {
		color: #111111;
		font-weight: 400;
		letter-spacing: 0.25px;
		position: relative;
		display: inline-block;
		font-size: 15px;
		padding: 10px 9px;
	}
}

@media screen and (min-width :1152px) and (max-width: 1310px) {
	/*Cutus Tab Size*/

	.hm-indus-dtl {
		background: #f6f6f64d;
		padding: 20px 16px 16px 30px;
		position: relative;
		transition: .3s;
		border: 3px solid #d6d6d640;
		/* border: 1px solid #000; */
		border-radius: 14px;
		text-align: center;
		height: 290px;
	}

	.call_start {
		margin-left: 20px !important;
		margin-top: 2px;
		position: relative;
	}

	.butt_on {
		margin-top: 4px;
		margin-left: 2px;
	}

	.search-box input[type="text"] {
		width: 74% !important;
		padding: 2px 8px;
		margin-left: 14px;
		border: 2px solid #56565661;
		float: left;
		outline: none;
		border-radius: 15px 0 0 15px;
	}

	.call_start:after {
		content: "";
		position: absolute;
		top: -2px;
		left: -17px;
		width: 1px;
		height: 45px;
		background: #e3e3e3;
	}

	.main-nav a {
		color: #111111;
		font-weight: 400;
		letter-spacing: 0.25px;
		position: relative;
		display: inline-block;
		font-size: 15px !important;
		padding: 10px 9px !important;
	}


}

@media screen and (min-width :1397px) and (max-width: 1920px) {
	/*Salman*/





}


@media screen and (min-width :1199px) and (max-width: 1442px) {

	.hm-indus-dtl {
		background: #f6f6f64d;
		padding: 20px 16px 16px 30px;
		position: relative;
		transition: .3s;
		border: 3px solid #d6d6d640;
		/* border: 1px solid #000; */
		border-radius: 14px;
		text-align: center;
		height: 285px;

	}

	.about_pd {
		padding: 75px 20px 0 10px;
	}

	.main-nav a {
		color: #111111;
		font-weight: 400;
		letter-spacing: 0.25px;
		position: relative;
		display: inline-block;
		font-size: 15px;
		padding: 10px 9px;

	}

}

@media screen and (min-width: 800px) and (max-width: 1280px) {}


@media screen and (min-width: 992px) and (max-width: 1198px) {}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

	.header-call {
		display: none;
	}

	#header_top {
		padding: 7px 0;
		border-top: 4px solid #e3010e;
		background-color: #565656;
		border-bottom: 1px solid rgba(3, 27, 78, 0.07);
		position: relative;

	}
}

@media screen and (min-width: 480px) and (max-width: 766px) {}

/********xs-start********/
@media screen and (max-width: 767px) {
	.logo {
		margin-top: -19px;
		position: relative;
		width: 120px;
	}

	.about_section h5 {
		margin-top: 10px;
		text-align: center;
	}
	
	.inner-banner {
		padding: 60px 0;
		background: url(../images/desktop-news-media-bg.jpg) no-repeat;
		background-size: cover;
		background-attachment: fixed;
		position: relative;
	}
	
	.header-scrolled .mobile-nav-toggle {
		top: 20px;
	}

	.hm-indus-dtl .hm-indus-icon {
		width: 65px !important;
		/* text-align: center !important; */
		position: relative;
		z-index: -1;
		left: 64px;
		top: 49px;
	}

	.gray-line {
		position: relative;
		padding: 9px 0;
	}

	.counter-outer .plus {
		font-size: 22px;
		font-weight: 500;
		color: #e3010f;
		margin: 0px 0 0px 5px;
	}

	.about_section h5 {
		text-align: center;
	}

	.mt-about {
		display: none;
	}

	.header_tp_dtl ul>li:nth-child(3),
	.header_tp_dtl ul>li:nth-child(4) {
		display: none;
	}

	.header_tp_dtl ul>li {
		padding: 4px 3px;
	}

    .fixed-top:before {
        width: 189px;
        background-color: #ffffff;
        content: '';
        position: absolute;
        height: 13px;
        z-index: 2;
        border-radius: 0;
        transform: skew(-53deg, 0deg);
        left: -12px;
        top: 36px;
        box-shadow: rgba(14, 30, 37, 0.12) 8px -206px 38px 20px, rgba(14, 30, 37, 0.32) 0px 7px 4px -3px;
    }
	.fixed-top:after {
        width: 198px;
        content: '';
        background-color: #ffffff;
        position: absolute;
        height: 15px;
        box-shadow: none;
        z-index: -1;
        border-radius: 0;
        transform: skew(48deg, 0deg);
        left: -20px;
        top: -10px;
    }

	#slider {

		margin-top: 0px;
	}

	.header_tp_dtl ul li:nth-child(1),
	.header_tp_dtl ul li:nth-child(2) {
		top: 0;
	}

	.header_tp_dtl ul li.call_tp img {
		width: 18px;
		margin-right: 5px;
	}

	.header_tp_dtl ul li a {
		font-size: 13px !important;
	}

	.header_tp_dtl ul {
		text-align: center;
		float: none;
		margin: 0 auto;
		display: table;
	}

	.experis p {
		margin-top: 14px;
		font-size: 12px;
		color: #fff;
		text-align: center;
		font-weight: 600;
		text-transform: uppercase;
	}

	.mobile-nav {
		background: #e3010f;
	}
	.experis::before {
        position: absolute;
        border: 1px solid #575757;
        width: 102px;
        height: 102px;
        content: "";
        top: -6px;
        left: -7px;
    }
	.mt-about {
		margin-top: 115px;
	}

	.about_mg_sec img {
		margin-right: -255px;
		padding: 5px;
		background: #fff;
		box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .15);
		-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .15);
	}

	.about_mg_sec:before {
		position: absolute;
		content: '';
		background-image: url(../images/about-circle.png);
		width: 100px;
		height: 100px;
		left: -13px;
		background-repeat: no-repeat;
		background-size: cover;
		top: -29px;
		-webkit-animation: rotate 5s normal linear infinite;
		animation: rotate 5s normal linear infinite;
		z-index: -2;
	}

	.hm_about-us {
		position: relative;

	}

	.counter-outer p {
		font-size: 14px;
		font-weight: 500;
		margin-bottom: 0;
		line-height: 1.30;
		color: #1b1613;
		margin-top: 4px;
	}

	.hm-industries {
		padding: 0 0 60px 0;
	}
    .hm-indus-dtl {
        background: #f6f6f64d;
        padding: 220px 10px 20px 10px;
        position: relative;
        transition: .3s;
        border: 3px solid #d6d6d640;
        /* border: 1px solid #000; */
        border-radius: 14px;
        text-align: center;
    }
	.js-counters {
		position: relative;
		background-color: #fff !important;
		border-radius: 17px;
		padding: 24px 0px;
		top: 5px;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
	}

	.mo_section-align h1 {
		text-align: left !important;
	}

	.gray-line:before {
		position: absolute;
		content: "";
		top: 6px;
		right: -11px;
		height: 55px;
		width: 2px;
		background-color: rgb(218 98 31 / 46%);
		transform: rotate(0deg);
	}

    .experis {
        background-color: #e3010f;
        text-align: center;
        padding: 25px 13px 0 13px;
        height: 89px;
        position: relative;
        width: 89px;
        top: -610px;
        left: 198px;
    
	}

	.about_section {
		padding-left: 0px;
		padding-top: 27px;
	}

	.about__right-item {

		margin-bottom: 15px;
	}

	.about_section p {
		font-size: 14px;
		color: #3e3d3d;
		text-align: justify;
		font-weight: 400;
		line-height: 24px;
	}

	.hm_about-us {
        padding: 80px 0px 35px 0;
        background-color: #fafafacc;
    }
	.counter-outer .counter-detail {
		margin-left: 49px;
	}

	.counter-outer h2 {
		display: inline-block;
		font-size: 20px;
		font-weight: 700;
		font-family: inherit;
		color: #e3010f;
	}

	.counter-icon img {
		width: 41px;
		position: absolute;
		left: 0;
		top: 0px;
		z-index: 111;
	}

	.number {
		position: absolute;
		/* left: 40%; */
		top: 20%;
		font-weight: 800;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		padding: 10px;
		color: #f3f6f7;
		font-size: 25px;
		-webkit-text-fill-color: transparent;
		-webkit-text-stroke-width: 1px;
		-webkit-text-stroke-color: rgb(244 247 250);
		display: inline-block !important;
		vertical-align: middle;
		overflow: hidden;
		font-family: "Archivo", sans-serif;
	}

	.footer_logo img {
		width: 100%;
		background-color: #ffffff;
		padding: 5px;
		border-radius: 5px;
	}

	.header-scrolled .logo {
		bottom: 5px;
		width: 130px;
		padding: 7px;
		left: -31px;
		border-radius: 0 0 15px 15px;
		margin-top: -18px;
		transition: all .5s ease;
	}

	.hm-indus-box {
        overflow: hidden;
        padding-top: 30px;
        padding-bottom: 20px;
        padding-left: 14px;
        padding-right: 14px;
    }
	.bb {
		border-bottom: 1px solid #ffffff1a;
		padding-bottom: 10px;
	}

	.ftr-btm p {
		font-weight: 400;
		font-size: 13px;
		text-align: justify;
		color: #ffffff;
	}

	.industrie-slider .owl-nav {
		display: flex;
		font-size: 45px;
		position: absolute;
		bottom: -73px;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.about_bx {
		position: relative;
		left: 0px;
	}

	footer {
		background-color: #212121;
		padding: 20px 0 20px;
		position: relative;
		/* margin-top: 40px; */
		border-top: 4px solid #d2151e;
	}

	.ftr-head {
		padding-bottom: 12px;
		margin-top: 14px;
	}

	.ftr-cont {
		padding-bottom: 15px;
		padding-left: 35px;
		position: relative;
		margin-top: 10px;
	}

	.about_pd {
		padding: 0px 0px 0px 0px;
	}

	.mobile-nav-toggle {
		font-size: 12px;
		background: #e3010f;
		padding: 7px 8px;
		border-radius: 5px;
		color: #fff;
		top: 5px;
		right: 7px;
	}

	.mobile-nav-toggle i {
		color: #91958e;
	}

	.call_tp a {
		color: #000 !important;
		padding: 8px 0px;
		text-transform: lowercase;
		letter-spacing: 0px;
	}

	.call_tp img {
		margin-right: 5px;
		margin-top: 5px;
	}


	.carousel-caption {
		width: 70%;
	}

	.carousel-caption h2 {
		font-size: 13px;
		line-height: 22px;
		padding-bottom: 0px;
	}

	.carousel-caption .btn.btn-secondary {
		margin-top: 5px;
	}

	.carousel-caption .btn {
		padding: 0.575em 1.15em;
		font-size: 11px;
	}

	.carousel-caption .btn span {
		top: -1px;
		left: 4px;
	}

	.carousel-caption .btn span img {
		width: 12px;
	}

	#carousel .carousel-control {
		font-size: 16px;
		bottom: 1%;
	}

	#carousel .carousel-control span {
		height: 30px;
		width: 30px;
		line-height: 30px;
	}

	.inner-banner-dtl h1 {
		color: #fff;
		margin-bottom: 17px;
		font-size: 22px;
		font-weight: 600;
	}

	.pbmit-breadcrumb {
		position: absolute;
		top: 73px;
		padding: 21px 16px;
		color: #bbb;
		font-size: 14px;
		background-color: #e3010f;
		border-radius: 25px 0 0 0;
	}

	.pbmit-breadcrumb {
		font-family: Teko, sans-serif;
		font-size: 14px;
	}

	.hm-about-head h1 {
		font-size: 20px;
		text-align: center;
	}

	.hm-about-head h1 span {
		font-size: 18px;
		text-align: center;
	}

	.content h4 {
		font-size: 14px;
		font-weight: 500;
	}

	.features h2 {
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.fa-star:before {
		content: "\f005";
		font-size: 24px;
	}

	.testimonial {
		padding: 0px 0 60px 0;
		background-color: #f8f9fa;
	}

	.manufacturing-sidebar {
		background: #f8f8f8;
		box-shadow: 0 0 0 7px #f8f8f8;
		/* border-radius: 25px; */
		padding: 0px;
		text-align: center;
		margin-left: 0px;
	}

	.manufacturing-sidebar-head h4 {
		margin-top: 50px;
		font-weight: 700;
		margin-bottom: 25px;
		font-size: 25px;
		color: #575757;
	}

	.prod-owl-dtl img {
		margin-bottom: 40px;
		width: 100%;
		padding: 5px;
		background: #fdfdfd;
		box-shadow: 0px 0px 10px rgb(0 0 0 / 15%);
		transition: all .5s ease;
	}
    .prod-dtl h2 {
        margin-top: 0px;
        font-weight: 700;
        margin-bottom: 25px;
        color: #292929;
        font-size: 25px;
        line-height: 33px;
        position: relative;
    }

	.wrapper {
		width: 100%;
	}

	.left-column h1 {
		font-size: 24px;
		font-weight: bold;
		margin-bottom: 1rem;
	}

	.left-column h2 {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 1rem;
		cursor: pointer;
	}

	.hm-industrie-show {
		position: relative;
		padding: 0px 0 30px 0;
	}

	.hm-indus-dtl span {
		margin-top: 40px;
		font-size: 19px;
		display: block;
		font-weight: 600;
		color: #e30010;
		padding-top: 25px;
		line-height: 24px;
		margin-bottom: 10px;
	}

	.hm-indus-dtl .hm-indus-icon {
        width: 53px !important;
        /* text-align: center !important; */
        position: relative;
        left: 91px;
        top: 50px;
        z-index: -1;
    }
	.call_start:after {
		display: none;
	}

	.call_tp {
		left: -19px;
		margin-top: 15px;
		border-radius: 0px;
		padding: 5px 12px 5px 11px;
		margin-left: 0;
		/* height: 42px; */
		display: flex;
		background: #cdcdcd;
		border: 3px solid #ffffff;
		border-radius: 8px;
	}


	.social-icon ul {
		display: flex;
		opacity: 1;
		text-align: left;
	}

	.mobile-nav a:hover,
	.mobile-nav .active>a,
	.mobile-nav li:hover>a {
		color: #000000;
		text-decoration: none;
	}	.quickcontact {        display: none;    }




}

@media screen and (max-width: 400px) {}


@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}